Subject: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C-x = for Unicode

From: "Ulrich Windl" <[email-masked]>
Date: Wed, 26 Jan 2022 08:09:33 +0100

>>> Mattias Engdegård <[email-masked]> schrieb am 25.01.2022 um 19:00 in
Nachricht <[email-masked]>:

[...]
> U+003B SEMICOLON, pt=72/145 col=0

As Unicode names can have spaces in them (e.g.: "U+A758 LATIN CAPITAL LETTER Q
WITH DIAGONAL STROKE"), the comma is important (unless the name is quoted), I
think.

> would help?